"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const execSync = require("child_process").execSync;
function getOrgNamespace(username) {
    const nsJson = runCmd(`sfdx force:data:soql:query -q "SELECT NamespacePrefix FROM Organization" -u ${username} --json`);
    return JSON.parse(nsJson).result.records[0].NamespacePrefix;
}
exports.getOrgNamespace = getOrgNamespace;
function runCmd(cmd) {
    console.log(cmd);
    return execSync(cmd);
}
exports.runCmd = runCmd;
//# sourceMappingURL=utils.js.map